from setuptools import setup

with open("README.md", "r", encoding="utf-8") as fh:
    LONG_DESCRIPTION = fh.read()

setup(
    name="webdriver-helper",
    version="0.0.5",
    py_modules=["webdriver_helper"],
    url="https://github.com/dongfangtianyu/webdriver-helper",
    author="dongfangtianyu",
    python_requires=">=3.7",
    description="自动下载浏览器驱动，使selenium 4.0开箱即用",
    long_description=LONG_DESCRIPTION,
    long_description_content_type="text/markdown",
    install_requires=[
        "webdriver-manager>=3.5.2",
        "selenium>=4.0.0",
    ],
)
